Skip to main content
`Ctrl`+`K`

# skbio.alignment.TabularMSA.__ne__

TabularMSA.__ne__(other)

  Determine if this MSA is not equal to another.

  `TabularMSA` objects are not equal if their sequences, index, metadata, or positional metadata are not equal.

  Parameters:
    other TabularMSA

      MSA to test for inequality against.

  Returns:
    bool

      Indicates whether this MSA is not equal to other.

  See also

  `__eq__`